FilterActiveTuningParametersRegister Struct Reference
Register Structures

Structure representing the Filter Active Tuning Parameters register. More...

`#include <sensors.h>`

## Data Fields

float | magneticDisturbanceGain
| The Magnetic Disturbance Gain field.
float | accelerationDisturbanceGain
| The Acceleration Disturbance Gain field.
float | magneticDisturbanceMemory
| The Magnetic Disturbance Memory field.
float | accelerationDisturbanceMemory
| The Acceleration Disturbance Memory field.

## Detailed Description

Structure representing the Filter Active Tuning Parameters register.

The documentation for this struct was generated from the following file:

- sensors.h